Не могу установить новую версию 3.0.0

Данный раздел предназначен для русскоязычных пользователей. Если вы владеете английским, рекомендуем также просмотреть общую ветку обсуждений на английском.
Dan
Posts: 16
Joined: 01 May 2019 11:39

Re: Не могу установить новую версию 3.0.0

Post by Dan »

PoltoS wrote:
04 Apr 2020 02:53
Кто хочет потестить v3.0.5 для Hub? Присылайте uuid контроллеров!
3ff51ffcd95dce8c34bff2b92205421c
Сейчас стоит v3.0.0 и обновлений не предлагает

Post Reply